Bug 778734 - (SOA-1192) New quickstarts
New quickstarts
Status: CLOSED NOTABUG
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 08:43 EST by Mark Little
Modified: 2009-05-21 06:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-21 06:22:12 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1192 None None None Never

  None (edit)
Description Mark Little 2009-02-24 08:43:44 EST
Date of First Response: 2009-02-24 11:42:43
project_key: SOA

Check with Burr and Len as to which ones.
Comment 1 Mark Little 2009-02-24 08:45:27 EST
[JBESB-2346] - Quickstart Tests: aggregator -> custom_action
[JBESB-2347] - Quickstart Tests: deadletter -> helloworld_file_notifier
[JBESB-2348] - Quickstart Tests: helloworld_ftp_action -> jms_secured
[JBESB-2349] - Quickstart Tests: jms_topic -> recipient_list
[JBESB-2350] - Quickstart Tests: scheduled_services -> spring_helloworld
[JBESB-2351] - Quickstart Tests: spring_jpetstore -> two_servers
[JBESB-2352] - Quickstart Tests: udp_gateway -> webservice_mtom
[JBESB-2353] - Quickstart Tests: webservice_producer -> wiretap
Comment 2 Tom Fennelly 2009-02-24 11:42:43 EST
The last comment there Mark.... they were JIRAs purely for testing the quickstarts for the last Community GA.  What's the relevance to "New Quickstarts"?
Comment 3 Mark Little 2009-03-09 06:46:54 EDT
None in that case. I thought they were requests for new quickstarts. Burr and Len asked for some to be included.
Comment 4 Kevin Conner 2009-05-21 06:22:12 EDT
As Tom says, no new quickstarts are in the above list.

This was a *task list* for checking the quickstarts before the ESB 4.5 release.

Note You need to log in before you can comment on or make changes to this bug.